* {
    margin: 0;
    padding: 0
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 40px
}

body {
    margin: 0;
    padding: 0;
    overflow-x: initial;
    font-family: 'Trebuchet MS','Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif
}

body {
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff
}

@font-face {
    font-family: "FontAwesome";
    font-weight: normal;
    font-style: normal;
    src: local(Trebuchet MS),url("/fonts/fontawesome-webfont.woff2");
    font-display: swap;
}


html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

a, li, p {
    list-style: none;
    text-decoration: none !important;
    font-size: 15px;
    line-height: 28px;
    color: #555;
    font-weight: 400;
}

@media only screen and (min-width:1024px) {
    /*#navbar .nav li.nav-item:last-child a:hover {
        background-color: #056672 !important;
        color: #fff !important;
    }*/

    .mobile-hedr {
        display: none;
    }

    body header nav#navbar {
        top: 0 !important;
        min-height: 66px !important;
    }

    header .navbar .navbar-header button {
        margin-top: 25px;
        border-color: #F35E75;
    }

        header .navbar .navbar-header button .icon-bar {
            background-color: #F35E75;
        }

    body header nav#navbar .navbar-header a.navbar-brand img {
        margin-top: -6px;
        width: 152px;
        height: 48px;
        aspect-ratio: auto 152 / 48;
    }

    body header nav#navbar ul.nav.navbar-nav.navbar-right.navDesktop {
        margin-top: 13px !important;
    }

    body header nav#navbar a.navbar-brand {
        padding: 0;
        margin-left: 0;
        margin-top: 9px;
        height: auto;
    }

        body header nav#navbar a.navbar-brand img.img-responsive.svd {
            margin-top: 0px;
        }

    .navDesktop li.nav-item.dropdown {
        height: 52px;
    }

    .navbar .navDesktop li:nth-child(-n+3) a {
        padding: 10px 12px;
    }

    header .navbar .nav li a {
        color: #fff;
        padding-left: 0.7rem;
        padding-right: 0.7rem;
        font-weight: 600;
        padding: 10px 15px;
    }

    .navbar .navDesktop li a i.fa.fa-angle-down {
        margin-left: 6px;
        color: #C4C4C4;
    }

    .navDesktop .dropdown .submenu {
        width: 100%;
        left: 0px;
        overflow: hidden;
        border-radius: 0;
        padding-top: 40px;
        margin-top: 12px;
        border-top: 1px solid #E5E5E5;
        padding-bottom: 40px;
    }

    .navDesktop .dropdown .submenu {
        max-height: 300px;
        /* overflow-y: auto; */
        background-color: #fff;
        position: absolute;
        display: none;
        box-shadow: 0px 8px 5px 0px rgb(0 0 0 / 20%);
    }

        .navDesktop .dropdown .submenu div {
            margin: 0 auto;
            width: 1170px;
            padding-left: 15px;
            padding-right: 15px;
        }

            .navDesktop .dropdown .submenu div h1 {
                font-size: 16px;
                font-weight: bold;
                color: #333333;
                margin-top: 0;
                margin-bottom: 18px;
            }

        .navDesktop .dropdown .submenu li:nth-child(-n+26) {
            display: block;
        }

        .navDesktop .dropdown .submenu li {
            width: 20%;
            float: left;
            display: none;
        }

    .navDesktop li {
        position: initial !important;
    }

    .navbar .navDesktop li:nth-child(-n+3) a {
        padding: 10px 12px;
    }

    .navDesktop .dropdown .submenu li a {
        padding-left: 0 !important;
        padding-right: 5px !important;
    }

    .navDesktop .dropdown .submenu li a {
        color: #333 !important;
        border-radius: 0;
        font-weight: 400 !important;
        font-size: 14px !important;
        line-height: 20px;
        padding: 6px 5px 6px 0px !important;
        display: block;
    }

    header .navbar .nav li a {
        color: #fff;
        padding-left: 0.7rem;
        padding-right: 0.7rem;
        font-weight: 600;
        padding: 10px 15px;
    }

    .navbar .navDesktop li.nav-item:nth-child(5) {
        margin-right: 0px;
    }

    /*header .navbar .nav li:last-child a {
        color: #049db9;
        background: #fff;
        border-radius: 30px;
    }*/

    nav#navbar {
        background-color: #ffffff;
        border-radius: 0;
        border: 0;
    }

    header .navbar .nav li a {
        color: #333333;
    }

    /*#navbar .nav li.nav-item:last-child a {
        background: #049db9;
        color: #ffffff !important;*/
        /*transition: 0.3s all ease;*/
    /*}*/

    nav#navbar {
        margin-bottom: 0;
    }

    .navbar li.nav-item.dropdown:hover ul.submenu {
        display: block !important;
        z-index: 999;
    }

    header .navbar .nav .active a, header .navbar .nav li a:hover, header .navbar .nav .active a:hover {
        color: #F35E75;
        background-color: transparent;
    }

    #navbar li.nav-item:nth-child(2):hover a.nav-link:before {
        width: 38px !important;
    }

    #navbar .navDesktop li:hover a.nav-link {
        color: #F35E75 !important;
    }

    #navbar li.nav-item:nth-child(4):hover a.nav-link:before {
        width: 62px !important;
    }

    #navbar li.nav-item:nth-child(5):hover a.nav-link:before {
        width: 21px !important;
    }

    #navbar li.nav-item:nth-child(6):hover a.nav-link:before {
        width: 30px !important;
    }
    #navbar li.nav-item:nth-child(7):hover a.nav-link:before {
        width: 80px !important;
    }
    #navbar li.nav-item:nth-child(8):hover a.nav-link:before {
        width: 30px !important;
    }
    #navbar li.nav-item:hover a.nav-link:before {
        border-bottom: 2px solid #F35E75;
        width: 84px;
        content: '';
        height: 0px;
        position: absolute;
        top: 50px;
    }

    .navDesktop .dropdown .submenu li a:hover {
        background: transparent !important;
        color: #F35E75 !important;
    }

    a:focus {
        outline: 0px;
        background-color: transparent !important;
    }

    body.detail-page nav#navbar {
        box-shadow: -2px 2px 8px #0000001c;
    }
}


/*********Footer***********/

/****Newslatter*****/
.news-lttres span.field-validation-error {
    padding: 2px 12px;
}

span.field-validation-error {
    color: #d61213;
    display: inline-block;
    text-align: left;
    width: 100%;
}

#newslttr {
    padding: 93px 0;
    /* padding: 50px 0; */
    z-index: 1;
}

    #newslttr h2 {
        text-align: center;
        font-weight: bold !important;
    }

    #newslttr p {
        margin-bottom: 30px;
        font-size: 14px;
    }

    #newslttr p {
        text-align: center;
        color: #555;
        font-weight: normal;
    }

    #newslttr .news-lttres {
        text-align: center;
    }

        #newslttr .news-lttres form {
            max-width: 501px;
        }

        #newslttr .news-lttres form {
            width: 100%;
            text-align: center;
            margin: 0 auto;
        }

    #newslttr form .form-group {
        margin: 0 !important;
        width: 80%;
    }

    #newslttr .news-lttres form input#NewsletterEmail {
        padding: 28px;
        box-shadow: none;
        border-radius: 2px;
    }

    #newslttr form .form-group input {
        width: 100%;
    }

    #newslttr .news-lttres form button#send_subscriber {
        padding: 18px 34px;
        border-radius: 0px 5px 5px 0px;
    }

    #newslttr form button {
        background-color: #F35E75;
        color: #fff;
        margin-bottom: 0 !important;
        margin-left: -5px;
    }

button#send_subscriber:hover {
    background: #049db9;
    /*transition: 0.3s all ease;*/
}

button#send_subscriber:focus {
    outline: none;
}
/*******Subscribe-popup*********/
div.MessageBox .message-box img.img-responsive {
    margin: 0 auto;
    width: 68px;
    margin-bottom: 20px;
}

div.MessageBox .message-box span.message {
    width: 100%;
    font-size: 18px;
    font-weight: bold;
}

div.MessageBox .message-box {
    text-align: center;
    margin-bottom: 35px;
    margin-top: 30px;
}

div.MessageBox .modal-dialog.modal-sm {
    width: 33%;
}

    div.MessageBox .modal-dialog.modal-sm .modal-content {
        border-radius: 3px;
    }

div.MessageBox .modal-header button.close span {
    font-size: 25px;
    position: absolute;
    top: -14px;
    left: -15px;
}

.MessageBox .modal-header .close {
    position: absolute;
    right: 20px;
    top: 30px;
}

.MessageBox .modal-header .close {
    margin-top: 0;
    font-size: 16px;
    color: #f35e75;
    opacity: 1;
}

/****End***/
/*******End********/
footer .footer-ups {
    background-color: #F6F6F6;
    padding: 10px 0;
    border-top: 0.0625rem solid #dadada;
}

    footer .footer-ups .col-md-2 img {
        padding-top: 8px;
        width: 162px;
        height: 61px;
        aspect-ratio: auto 162 / 61;
    }

    footer .footer-ups .menus-foter {
        padding: 27px 0 0 0;
        float: right;
        padding-right: 17px;
    }

        footer .footer-ups .menus-foter ul {
            color: #fff;
        }

            footer .footer-ups .menus-foter ul li {
                display: inline-block;
                color: #fff;
                border-right: 1px solid #C4C4C4;
                margin: 0px 4px;
                padding: 0px 12px 0px 3px;
                height: 20px;
            }

                footer .footer-ups .menus-foter ul li a {
                    color: #333333;
                    font-weight: normal;
                    font-size: 14px;
                }

                footer .footer-ups .menus-foter ul li a {
                    position: relative;
                    top: -4px;
                }

                footer .footer-ups .menus-foter ul li:last-child {
                    border: none;
                }

    footer .footer-ups .links-social {
        margin-top: 8px;
       /* padding-left: 70px;*/
    }

        footer .footer-ups .links-social p {
            color: #333333;
            font-weight: 700;
            padding-left: 5px;
            margin-bottom: 0px;
        }

        footer .footer-ups .links-social ul {
            margin-bottom: 0;
            padding: 0;
            margin: 0;
        }

            footer .footer-ups .links-social ul li {
                display: inline-block;
                margin: 0 5px;
                color: #fff;
                border-radius: 50px;
                width: 19px;
                height: 35px;
                line-height: 34px;
                text-align: left;
                margin-right: 9px;
            }

                footer .footer-ups .links-social ul li a {
                    color: #fff;
                }

                footer .footer-ups .links-social ul li:nth-child(1) a i {
                    color: #3B5998;
                }

                footer .footer-ups .links-social ul li:nth-child(2) a i {
                    color: #55ACEE;
                }

                footer .footer-ups .links-social ul li:nth-child(3) a i {
                    color: #E1306C;
                }

                footer .footer-ups .links-social ul li:nth-child(4) a i {
                    color: #0077B5;
                }

.footer-moble {
    display: none;
}

footer .footer-ups .menus-foter ul li + li {
    /* margin-left: -0.3px !important; */
}

footer .footer-ups .links-social ul li + li {
    margin-left: 0.7px;
}

.footer-down a .spn {
    color: #6B6B6B;
}

footer .footer-down p {
    margin: 0;
    padding: 5px 0;
    text-align: center;
}

ul {
    padding: 0;
    margin: 0;
}

footer .footer-ups .menus-foter ul li a:hover {
    color: #f15e2b;
    /*transition: 0.3s all ease;*/
}

footer .footer-ups .menus-foter ul {
    padding: 0;
    margin: 0;
}

/**@media only screen and (min-width:1024px) {
    body.detail-page footer {
        float: left;
        width: 100%;
    }

    body.detail-page section#newslttr {
        float: left;
        width: 100%;
    }
}**/
/*********End-Footer***********/
